## r-cran-zeligverse 0.1.1

=== DESCRIPTION ===
Package: zeligverse
Type: Package
Title: Easily Install and Load Stable Zelig Packages
Version: 0.1.1
Date: 2017-05-17
Authors@R: c(
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("aut", "cre"))
    )
Description: Provides an easy way to load stable Core Zelig and ancillary Zelig
    packages.
License: GPL (>= 3)
Encoding: UTF-8
Imports: Amelia, dplyr, MatchIt, purrr, rstudioapi, tibble, WhatIf,
        Zelig, ZeligChoice, ZeligEI
URL: https://github.com/IQSS/zeligverse
BugReports: https://github.com/IQSS/zeligverse/issues
LazyData: true
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2017-05-17 17:30:41 UTC; cgandrud
Author: Christopher Gandrud [aut, cre]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-17 17:45:44 UTC

=== debian/changelog ===
r-cran-zeligverse (0.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 11:53:08 +0200

r-cran-zeligverse (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #893877)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 15:34:52 +0100

=== debian/control ===
Source: r-cran-zeligverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-amelia,
               r-cran-dplyr,
               r-cran-matchit,
               r-cran-purrr,
               r-cran-rstudioapi,
               r-cran-tibble,
               r-cran-whatif,
               r-cran-zelig,
               r-cran-zeligchoice,
               r-cran-zeligei
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligverse.git
Homepage: https://cran.r-project.org/package=zeligverse

Package: r-cran-zeligverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easily install and load stable zelig packages
 This GNU R package provides an easy way to load stable Core Zelig and
 ancillary Zelig packages.  It is needed to run the full test suite of
 the package r-cran-zelig.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/zeligverse_([-\d.]*)\.tar\.gz
